@CHARSET "UTF-8";

/*
 * Box con i tabs delle previsioni Meteo
*/

#weatherDayNavigator,
	#weatherWeekNavigator
{
	margin-top: 24px;	
	
}
#weatherDayNavigator .header h2,
	#wheatherWeekNavigator .header h2
{
color:#0066CC;
float:left;
font-size:20px;
width:44%;
}
#weatherDayNavigator .header h2 .day,
	#wheatherWeekNavigator .header h2 .day
{
	clear:both;
	color:#000000;
	display:block;
	font-size:14px;
	margin-top:3px;
}

#weatherDayNavigator .header .next,
#wheatherWeekNavigator .header .next
{
	float: left;
	width: 56%;
	text-align: right;
	color: #333;
}

#weatherDayNavigator .header .next ul li
{

float:right;
margin-left:6px;
}


#weatherDayNavigator #weatherTabs
{
	margin-top: 12px;
}




#tableCol
{
	margin-top: 14px;
	overflow: auto;
}

#tableCol .col.last
{
	margin-right: 0px;
}
#tableCol .col.select
{
	background-image: url("https://meteo.tempoitalia.it/template/images/background/col-week-hover.png");
}

#tableCol .col
{
	cursor:pointer;
	background-image: url("https://meteo.tempoitalia.it/template/images/background/col-week.png");
	background-position: top left;
	background-repeat: no-repeat;
	width:86px;
	height: 502px;
	float: left;
	overflow: hidden; 
	margin-right: 6px;
	font-size: 13px;
}
#tableCol .col:hover
{
	background-image: url("https://meteo.tempoitalia.it/template/images/background/col-week-hover.png");
}



#tableCol .col a .day 
{
	display: block;
	width: auto;
	margin-top: 10px;
	text-align: center;
	color: #000;
}
#tableCol .col a .sky 
{
	display: block;
	width: auto;	
	text-align: center;
	margin-top: 10px;
}
#tableCol .col a .skyHuman 
{
    color: #000000;
    display: block;
    height: 30px;
    margin-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    vertical-align: top;
    width: auto;
}
#tableCol .col a .tmin
{
	margin-top: 10px;
	display: block;
	width: auto;
	color: #0066cc;
	text-align: center;
	font-size: 18px;
	font-weight: bold;	
}
#tableCol .col a .tmax
{
	margin-top: 4px;
	display: block;
	width: auto;
	color: #cc3300;
	text-align: center;
	font-size: 18px;
	font-weight: bold;	
}
#tableCol .col a .pInfo 
{
    color: #000000;
    display: block;
    margin-top: 15px;
    text-align: center;
    width: auto;
}
#tableCol .col a .pInfoMM
{
	margin-top: 6px;	
}
#tableCol .col a .pCent
{
	margin-top: 3px;	
}
#tableCol .col a .pInfoMM, #tableCol .col a .pCent
{
    color: #000000;
    display: block;
    
    text-align: center;
    width: auto;
}
#tableCol .col a .pInfoMM strong , #tableCol .col a .pCent strong
{
	font-weight: bold;
}

#tableCol .col a .wInfo 
{
    color: #000000;
    display: block;
    
    text-align: center;
    width: auto;	
	    margin-top: 15px;
}

#tableCol .col a .wDir img
{
	vertical-align: middle;
}
#tableCol .col a .wDir
{
    color: #0066CC;
    display: block;
    font-weight: bold;
    text-align: center;
    width: auto;
	margin-top: 4px;	
}
#tableCol .col a .wSpeed
{
    color: #000000;
    display: block;
    margin-top: 3px;
    text-align: center;
    width: auto;	
}
#tableCol .col a .wSpeed strong 
{
	font-weight: bold;
}
#tableCol .col a .hInfo
{
        color: #000000;
    display: block;

    text-align: center;
    width: auto;
	margin-top: 15px;	
}
#tableCol .col a .hPer
{
    color: #000000;
    display: block;
    text-align: center;
    width: auto;
	font-weight:bold;
	margin-top: 8px;	
}

#tableCol .col a .prInfo
{
    color: #000000;
    display: block;
    margin-top: 15px;
    text-align: center;
    width: auto;		
}
#tableCol .col a .prHpa
{
    color: #CC3300;
    display: block;
    font-weight: bold;
    margin-top: 4px;
    text-align: center;
    width: auto;
}
#tableCol .col a .qtInfo
{
    color: #000000;
    display: block;
   margin-top: 20px;
    text-align: center;
    width: auto;		
}
#tableCol .col a .qtDet
{
    color: #000000;
    display: block;
    font-weight: bold;
    margin-top: 4px;
    text-align: center;
    width: auto;	
}

#tableHours
{
	margin-top: 14px;	
}
#tableHours .header
{
	display: block;
	height: 63px;
	width: auto;	
}

#tableHours .header li
{
	cursor:pointer;
	background-image: url("https://meteo.tempoitalia.it/template/images/background/tab.png");
	background-position: top left;
	background-repeat: no-repeat;	
	float: left;
	margin-right: 7px;
	height: 63px;
	width: 85px;
}
#tableHours .header  .last
{
	margin-right: -1px;
}

#tableHours .header li:hover, #tableHours .header .select
{
	background-image: url("https://meteo.tempoitalia.it/template/images/background/tab-hover.png");	
}
#tableHours .header li a .day
{
    color: #000000;
    display: block;
    margin-top: 4px;
    text-align: center;
    width: auto;
	font-size: 13px;	
}
#tableHours .header li a .sky
{
    float: left;
    height: 27px;
    margin-left: 6px;
    margin-top: 10px;
    width: 27px;
}

#tableHours .header li a .tmin
{
	font-size:13px;
	color:#0066cc;
    float: left;
    margin-left: 6px;
    width: 39px;
    margin-right: 7px;
	text-align: right;
	font-weight: bold;
 	margin-top: 7px;
}
#tableHours .header li a .tmax
{
    color: #CC3300;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-left: 6px;
    margin-right: 7px;
    text-align: right;
    width: 39px;
    margin-top: 3px;
}

#tableHours .content 
{
	border-right: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	border-top:  1px solid #aaaaaa;
	margin-top: -1px; 
}

#tableHours .content .tb
{
	margin: 0px 4px;
}
#tableHours .content .tb thead
{
	font-size: 13px;
	text-transform: uppercase;
	color: #0082c0;


}
#tableHours .content .tb thead tr td
{
   padding-top: 10px;
	padding-bottom: 6px;
}

#tableHours .content .tb tbody tr td
{
	border-top: 1px solid #b2b2b2;
	padding-top: 17px;
	padding-bottom: 10px;
}

#tableHours .content .tb tbody .time
{
    background-image: url("https://meteo.tempoitalia.it/template/images/background/square.png");
    background-position: 4px 16px;
    background-repeat: no-repeat;
    font-weight: bold;
}

#tableHours .content .tb tbody .skyDesc
{
	font-size: 13px;
}
#tableHours .content .tb tbody .temp
{
	color: #cc3300;
	font-weight: bold;
	font-size: 17px;
}


#tableHours .content .tb tbody .prec .precHeight
{
    border-bottom: 1px solid #B0B0B0;
    color: #0082C0;
    display: block;
    font-weight: bold;
    text-align: center;
    padding-bottom: 1px;
	font-size: 16px;
}
#tableHours .content .tb tbody .prec .precProb
{
    display: block;
    font-size: 13px;
    padding-top: 1px;
    text-align: center;
}
#tableHours .content .tb tbody .windIcon
{
    float: left;
    margin-right: 2px;
    margin-top: -6px;
    margin-left: 7px;
}
#tableHours .content .tb tbody .dir
{
    float: left;
    color: #0066cc;
    font-weight: bold;
  width: 45px;
}
#tableHours .content .tb tbody .speed
{
    float: left;
    margin-left: -23px;
    margin-top: 2px;
}


#tableHours .content .tb .time
{
    text-align: center;
    width: 42px;
}

#tableHours .content .tb .skyIcon
{
    width: 38px;
    text-align: center;
}

#tableHours .content .tb .skyDesc
{
	 width: 110px;
}

#tableHours .content .tb .temp
{
	  width: 79px;
}

#tableHours .content .tb .prec
{
	width: 80px;
}

#tableHours .content .tb .wind
{
	width: 80px;
}
#tableHours .content .tb .humi
{
	 text-align: center;
	width: 50px;
}
#tableHours .content .tb .press
{
	 text-align: center;
	width: 74px;
}
#tableHours .content .tb .height
{
	text-align: center;
	width: 83px;
}

#tableHours .content .tb tbody .humi, #tableHours .content .tb tbody .height, #tableHours .content .tb tbody .press
{
	font-weight: bold;
}
#tableHours .content .tb tbody .press
{
	color: #cc3300;
}

/**
 * 


#tableHours .content .tb .height
{
	width: px;
}
 */

#tableHours .close
{
	background-image: url("https://meteo.tempoitalia.it/template/images/background/close-hours.png");
	background-position: top left;
	background-repeat: no-repeat;
	height: 5px;	
}

.weatherHumanTop
{
margin-top: 12px;	
	background-image: url("https://meteo.tempoitalia.it/template/images/background/coner-lr-top-fafafa.png");	
	background-position: top left;
	background-repeat: no-repeat;
	height: 5px;
}
.weatherHumanBottom
{
	
	background-image: url("https://meteo.tempoitalia.it/template/images/background/coner-lr-bottom-fafafa.png");	
	background-position: top left;
	background-repeat: no-repeat;
	height: 5px;
}
#weatherHuman
{
	background-color:#fafafa;
    color: #666666;
    line-height: 1.5;
    
    padding:0px 6px;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
}
#weatherHuman strong {
	font-weight: bold;
}
#weatherHuman img
{
    margin-right: 5px;
    vertical-align: text-bottom;
}


.ltButton
{
    background-image: url("https://meteo.tempoitalia.it/template/images/elements/lungo_termine.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 28px;
    width: 131px;
}

.wkButton
{
    background-image: url("https://meteo.tempoitalia.it/template/images/elements/settimanale.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 28px;
    width: 114px;
}

.ltButton:HOVER, .wkButton:HOVER 
{
    background-position: left bottom;	
}